R packages

HOME

AHMbook

The AHMbook package is now on CRAN and can be installed with install.packages("AHMbook").

makeJAGSmask

You will need R version 3.3.0 or later, and the secr package. If necessary, do

install.packages("secr")

Then you can install makeJAGSmask with the githubinstall package. If necessary, do

install.packages("githubinstall")

Then do

githubinstall::githubinstall("makeJAGSmask")

If you need to install manually, you can download the files:

source (TAR.GZ 122Kb), Windows binary (ZIP 145Kb), Mac (Mavericks or later) binary (TGZ 141Kb)

wiqid

The wiqid package is now on CRAN and can be installed with install.packages("wiqid").

Updated 18 July 2017 by Mike Meredith